[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ReAlign

Adjusts the size and placement for the control and all of its children.

## Declaration

Source position: controls.pp line 2384

`public procedure TWinControl.ReAlign;`

## Description

Calls the inherited AdjustSize method.

## See also

TControl.AdjustSize |  | Smart way to DoAutoSize.